/************************
* BLOCS DE CONSTRUCTION *
************************/

html, body{
	margin: 0;
	padding: 0;
	height: 100%;
}
#foot-fix-wrap{
	min-height: 100%;
}
#foot-fix-main{
	padding-top: 60px;
	overflow:auto;
	padding-bottom: 160px;
}
section{
	padding : 1em 2em;
}
footer{
  position: relative;
  clear:both;
  margin-top: -160px;
  height: 160px;
	border-top: 1px solid #C5CAD1;
	text-align : center;
}
footer > div > div{
	text-align : left;
	display : inline-block;
	vertical-align : top;
	padding : 1em;
}
/********************
* TEXTE ET COULEURS *
********************/

.dark{
	background-color:#191E1E;
	color:#fff;
}
.dark a{
	color:#2279A8;
}
.dark h2 a, 
.dark h3 a, 
footer.dark a, 
.breadcrumb a, 
.views-table a{
	color:inherit;
}
.bright{
	background-color:#C5CAD0;
	color:#000;
}
body{
	background-color: #191E1E;
	color:#fff;
	font-size : 1em;
	font-family: Arial, Verdana, sans-serif;
}
h1, h2, h3, .tag, select{
	font-weight: normal;
	font-family: ' Existence Light', sans-serif;
}
h1{font-size:2.3em;}
h2{font-size:1.5em;}
h3{font-size:1.1em;}
section ul{
	list-style-type:circle;
}
a{
	color : inherit;
	font-weight : 500;
	text-decoration : none;
}
ul.menu li{
	list-style:none;
}
/* Fix public colors */
li a.active{
	color:inherit;
}
ul.primary li a, ul.primary li a:hover{
	background-color:inherit;
}
ul.primary li.active a{
    background-color: #444;
}
.vertical-tabs ul.vertical-tabs-list .selected strong {
    color: inherit;
}
/*Fix admin tables*/
tr.odd, tr.even, .views-ui-display-tab-bucket .even {
	background-color: #191E1E;
	border-bottom: 1px solid #777;
	padding: 0.1em 0.6em;
}
/*Fix admins colors*/
.views-display-top, .ctools-button-processed, #module-filter-tabs li, #module-filter-tabs li.selected, #module-filter-tabs li a:focus, #module-filter-tabs li.selected a:focus, #module-filter-tabs li a:active, #module-filter-tabs li.selected a:active, DIV#module-filter-submit.fixed, .vertical-tabs ul.vertical-tabs-list li{
	background-color: #191E1E;
}
.node-unpublished, #module-filter-tabs li a:hover, #module-filter-tabs li.selected a:hover, #module-filter-tabs li.selected a, td.active, .vertical-tabs ul.vertical-tabs-list li.selected, .vertical-tabs ul.vertical-tabs-list li:hover{
    background-color: #444;
}
/* Licence view title */
.view-licences .views-field-title{
	font-size:1em;
	text-align:left;
}
/* AJAX Throbber */
.form-managed-file > div.ajax-progress {
	display: inline-block;
	height: 20px;
	width: 100px;
}
.form-managed-file > div.ajax-progress > .throbber {
	display: inline-block;
	background: transparent url(../img/throbber.gif) no-repeat 0px 0px;
	height: 20px;
	width: 100px;
	margin: 2px;
}

/* ************
* FORMULAIRES *
**************/

/* General form */
fieldset{
	border : 1px solid #122128;
}
input[type="text"], 
input[type="password"]{
	border:0;
	padding:0.1em 0.5em;
	height:2em;
	width:25em;
}
.dark input[type="text"], 
.dark input[type="password"]{
	background-color:#7D8185;
	color:#35393D;
}
.dark input[type="text"]:focus, 
.dark input[type="password"]:focus, 
.dark textarea{
	background-color:#C5CAD0;
	color:#000;
}
.bright input[type="text"], 
.bright input[type="password"]{
	background-color:#6B6C6E;
	color:#C0C1C3;
}
.bright input[type="text"]:focus, 
.bright input[type="password"]:focus, 
.bright textarea{
	background-color:#4C4D4F;
	color:#fff;
}
textarea{
	border:0;
	display:block;
}
select, select > option{
	color:#000;
	padding-left:1em;
	height:2.5em;
}
select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border:0;
	background: url(../img/dropdown-arrow.png) no-repeat 96% #C5CAD0;
	overflow: hidden;
	width:20em;
	margin:0.5em 0.5em 0.2em 0;
	cursor:pointer;
}
.bright select{
	background: url(../img/dropdown-arrow.png) no-repeat 96% #4C4D4F;
}
select > option{
	background-color:#C5CAD0;
	vertical-align:center;
	margin:0;
	border:0;
}
.bright select > option{
	background-color:#4C4D4F;
}
/* General buttons */
button, 
input[type="submit"], 
input[type="reset"], 
#comments .comment ul.links li, 
#block-menu-menu-contact .content li a{
	border:0;
	padding:0.1em 0.8em;
	margin:0.5em 0.5em 0.2em 0;
	border-radius:3px;
	color:#fff;
	cursor:pointer;
	background-color: rgb(34,121,168);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(34,121,168)), to(#223F55));
	background-image: -webkit-linear-gradient(top, rgb(34,121,168), #223F55);
	background-image: -moz-linear-gradient(top, rgb(34,121,168), #223F55);
	background-image: -ms-linear-gradient(top, rgb(34,121,168), #223F55);
	background-image: -o-linear-gradient(top, rgb(34,121,168), #223F55);
	background-image: linear-gradient(to bottom, rgb(34,121,168), #223F55);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=rgb(34,121,168), endColorstr=#223F55);
}
button:active, 
input[type="submit"]:active, 
input[type="reset"]:active, 
#comments .comment ul.links li:active, 
#block-menu-menu-contact .content li a:active{
	background-color: #223F55;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#223F55), to(rgb(34,121,168)));
	background-image: -webkit-linear-gradient(top, #223F55, rgb(34,121,168));
	background-image: -moz-linear-gradient(top, #223F55, rgb(34,121,168));
	background-image: -ms-linear-gradient(top, #223F55, rgb(34,121,168));
	background-image: -o-linear-gradient(top, #223F55, rgb(34,121,168));
	background-image: linear-gradient(to bottom, rgb(34,121,168));
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#223F55, endColorstr=rgb(34,121,168));
}
/*autocompleting*/
html.js input.form-autocomplete{
background-image: url("../img/autocomplete-inactive.png");
background-position: 99% center;
background-repeat: no-repeat;
}
html.js .dark input.form-autocomplete.throbbing{
background-image: url("../img/autocomplete-active-dark.gif");
}
html.js .bright input.form-autocomplete.throbbing{
background-image: url("../img/autocomplete-active-bright.gif");
}
/*search bar form*/
#views-exposed-form-search-node-page{
	float:right;
	margin:17px 1em;
}
#views-exposed-form-search-node-page .views-exposed-form .views-exposed-widget{
	padding: 0;
	margin:0;
}
#views-exposed-form-search-node-page #edit-search-api-views-fulltext{
	background-color: #C5CAD0;
	color: #000;
	border: 0px none;
	width: 12em;
	height: 25px;
	margin: 0px;
	padding: 0px 0.1em 0px 0.5em;
}
#views-exposed-form-search-node-page #edit-submit-search-node{
	background: url("../img/search-glass.png") no-repeat scroll center center rgb(197, 202, 208);/*must be in style.css theme file to work*/
	display: inline-block;
	border: 0px none;
	height: 25px;
	line-height: 0;
	font-size: 0px;
	vertical-align: top;
	text-indent: -9999px;
	width: 25px;
	border-radius:0px
}
/***************
* MISE EN PAGE *
***************/
img{
	max-width: 100%;
}
.header-wrapper{
	height:60px;
	margin-top: -20px;
	width:auto;
}
#block-menu-menu-footer-menu ul.menu > li{
	display:inline-block;
}
/*tabs*/
h1{
	margin: 0.5em 0;/*could break something*/
}
ul.primary.tabs{
	border: 0px none;
	padding: 0px;
	margin: -1em 0px 1.2em;
}
ul.primary.tabs li a{
	color:#fff;
	font-size: 0.7em;
	padding: 0px;
	border: 0px;
}
ul.primary.tabs li a:hover{
	text-decoration: underline;
}
ul.primary.tabs li.active a{
	text-decoration: underline;
	background-color: inherit;
	border: 0px none;
}
/*maintenance*/
.maintenance-page{ padding:1em 2em; }
.maintenance-page #logo{ display:none; }
.maintenance-page h1{ font-family:inherit; }
.maintenance-page #name-and-slogan{ text-align:center; }
/*infobox and alike*/
.infobox-wrapper{
	margin:0 -2em;
}
.infobox, .user-large-teaser, .news-large-teaser{
	background-color:#C5CAD0;
	overflow:hidden;
	min-height:186px;
	position:relative;
	margin-bottom:1em;
}
.infobox > .main,
.user-large-teaser > .large-center{
	color:#000;
	margin-left:330px;
	margin-right:16em;
	padding:1em;
}
.news-large-teaser > .large-center{
	color:#000;
	margin-left:330px;
	padding:1em;
}
.infobox > .miniature{
	position:absolute; top:0; left:0;
}
.infobox > .meta, .user-large-teaser > aside{
	position: absolute; top: 0px; right: 0px;
	width:16em;
	min-height: 100%;
	text-align: center;
	border-left: 2px solid #000;
}
.user-large-teaser > aside > a, 
.infobox .field-type-taxonomy-term-reference .field-items .field-item a, 
.infobox .field-type-text .field-items .field-item, 
.infobox .field-type-link-field .field-items .field-item a{
	font-family: ' Existence Light', sans-serif;
	display:block;
	width: 15em;
	background-color: #3D3D3D;
	color:#fff;
	height: 30px;
	margin: 0.5em 0.5em 0px;
	position: relative;
	overflow: hidden;
}
/***********
* Comments *
***********/
#comments .comment { margin-bottom:1em; }
#comments .comment .submitted{
	float:right;
	font-size : 0.7em;
}
#comments .comment .content{
	margin-bottom: 0.5em;
	padding:1em;
	color:#000;
	background-color:#C5CAD0;
}
#comments .comment ul.links li a{ font-size:0.8em; }
#comments .comment h3, 
#comments .comment .submitted .permalink,
#comment-form > div > #edit-comment-body > #comment-body-add-more-wrapper > .text-format-wrapper > div.form-item-comment-body-und-0-value > label, 
#comment-form > div > #edit-comment-body > #comment-body-add-more-wrapper > .text-format-wrapper > #edit-comment-body-und-0-format, 
#comment-form > div > #edit-author--2{
	display: none;
}
#comment-form > div > #edit-actions{ text-align: right; }
/*********
* NAVBAR *
*********/
.navbar{
	background-color: #113d54;
	position: fixed;
	top: 0px;
	right: 0px;
	left: 0px;
	z-index: 100;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	height: 60px;
	min-height: 40px;
}
#logo-div{
	float:left;
}
.navbar .lien-titre{
	display: block;
	height: 60px;
	max-width: 100%;
	float: left;
	text-align:center;
	text-decoration: none;
}
.navbar img{
	height: 56px;
	margin-top : 2px;
	margin-left : 10px;
}
nav ul{
	float: right;
	list-style: none outside none;
	display: block;
	margin: 0px;
	padding: 0px;
}

nav ul li a{
	color: white;
	font-size: 20px;
	font-weight : normal;
	padding: 18px 15px;
	float: none;
	text-decoration: none;
	display: block;
}
/*************
* RESPONSIVE *
*************/

/*@media all and (max-width: 960px){
	.navbar img{height: 40px; margin-top : 10px; margin-left : 10px;}
	body{font-size : 1em;}
	nav ul li a{font-size : 1em; padding: 18px 10px;}
	section{padding : 1em 6% 1em 6%;}
}
@media all and (max-width: 700px){
	.navbar .lien-titre{float : none;}
	nav ul{float : none;}
	nav ul li{float : none; text-align:center; height : 1.2em;}
	nav ul li a{height : 1em; padding: 0px 0px;}
	body{padding-top: 7em;}
	.navbar{height : 8em; position:absolute; box-shadow: 0px 0px 40px #424242;}
	.anchor{top : 0;}
}
@media all and (max-width: 600px){
	section{padding : 1em 1em 1em 1em;}
}*/

/**********
* TEASERS *
**********/

/*user large teaser*/
.user-large-teaser > a{
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
}
.news-large-teaser > img{
	position: absolute;
}
.user-large-teaser > .large-center, 
.news-large-teaser > .large-center{
	padding: 0px 0.5em;
}
.user-large-teaser > .large-center > h2, 
.news-large-teaser > .large-center > h2{
	padding: 0.1em;
	margin: 0;
}
.user-large-teaser > .large-center > p,
.news-large-teaser > .large-center > p{
	font-size: 0.8em;
	margin: 0.1em;
}
/* user, type and collectif teasers */
.node-collectif.node-teaser, 
.node-page-utilisateur.node-teaser, 
.node-type-de-film.node-teaser{
	width: 15em;
	background-color: #3D3D3D;
	height: 30px;
	margin: 0.5em 0.5em 0px;
	position: relative;
	overflow:hidden;
	text-align:center;
}
.node-collectif.node-teaser > h2, 
.node-page-utilisateur.node-teaser > h2, 
.node-type-de-film.node-teaser > h2{
	font-size: 1.1em;
	display: inline-block;
	padding-left: 53px;
	margin: 0.1em 0em;
}
.node-collectif.node-teaser > .content, 
.node-page-utilisateur.node-teaser > 
.content, .node-type-de-film.node-teaser > .content{
	display: inline-block;
	position:absolute;
	top:0;
	left:0;
}
/* Film teaser */
.views-row, .user-medium-teaser{
	display: inline-block;/*Warning ! This could break something else*/
}
.node-film.node-teaser > ul.links.inline{
	display:none;
}
.node-film.node-teaser, .user-medium-teaser{
	height: 122px;
	width: 220px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	color: transparent;
	-webkit-transition: color ease 0.5s;
	transition: color ease 0.5s;
}
.node-film.node-teaser > h3, .user-medium-teaser h3{
	margin: 0px;
	position: absolute;
	height: 100%;
	width: 100%;
	-webkit-transition: background-color ease 0.5s;
	transition: background-color ease 0.5s;
}
.node-film.node-teaser > h3 > a, .user-medium-teaser h3 > a{
	height: 100%;
	width: 500%;/*To avoid long title to break the design. May be a better solution.*/
	display: block;
	z-index: 3;
	position: absolute;
	padding: 0.3em 0.5em;
}
.node-film.node-teaser > .content{
	padding-top: 2em;
}
.node-film.node-teaser .field-name-field-miniature, .user-medium-teaser .views-field-field-avatar{
	position: absolute;
	top: 0px;
	z-index: -1;
}
.node-film.node-teaser .field-name-field-type-de-film, .node-film.node-teaser .field-name-field-r-alisateur-trice{
	padding: 0.1em 0.25em;
	position: relative;
	z-index: 2;
}
.node-film.node-teaser .field-name-field-dur-e{
	padding: 0.1em 0.25em;
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-size: 0.8em;
	background-color: rgba(0, 0, 0, 0.7);
	color: rgb(209, 218, 222);
	-webkit-transition: background-color ease 0.5s;
	transition: background-color ease 0.5s;
}
.node-film.node-teaser:hover, .user-medium-teaser{
	color: rgb(209, 218, 222);
}
.node-film.node-teaser:hover > h3, .user-medium-teaser h3{
	background-color: rgba(0, 0, 0, 0.7);
}
.node-film.node-teaser:hover .field-name-field-dur-e{
	background-color: rgba(0, 0, 0, 0);
}
.user-medium-teaser .views-field-field-role2{
	position:relative;
	padding-top:2.5em;
}
.user-medium-teaser .views-field-field-role2 ul{
	list-style:none;
	padding:0;
}
/*Film large teaser*/
.film-large-teaser{
	position: relative;
	background-color: rgb(197, 202, 208);
	height: 186px;
	overflow: hidden;
	margin-bottom: 1em;
}
.film-large-teaser > a{
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
}
.film-large-teaser > .large-center{
	margin-left: 330px;
	margin-right: 16em;
	color: rgb(0, 0, 0);
	padding: 0px 0.5em;
	border-right: 2px solid #000;
	height:100%;
}
.film-large-teaser > .large-center > h2{
	padding: 0.1em;
	margin: 0;
}
.film-large-teaser > .large-center > p{
	font-size: 0.8em;
	margin: 0.1em;
}
.film-large-teaser > aside{
	position: absolute;
	top: 0px;
	right: 0px;
	height: 100%;
	text-align: center;
}
.film-large-teaser > aside > .node-type-de-film{
	width: 15em;
	background-color: #3D3D3D;
	height: 30px;
	margin: 0.5em 0.5em 0px;
	position: relative;
	overflow: hidden;
}
.film-large-teaser > aside > .node-type-de-film > h2{
	display: inline-block;
	padding: 0px 0.5em;
	margin: 0px 0px 0px 30px;
}
.film-large-teaser > aside > .node-type-de-film > .content{
	display: inline-block;
	position: absolute;
	left: 0px;
	top: 0px;
}
.film-large-teaser > aside > .node-licence{
	margin: 0.5em;
}
/*page film et collectif*/
.node-film .field-label, .node-collectif .field-label{
	font-weight: normal;
	font-family: ' Existence Light', sans-serif;
	font-size:1.2em;
	margin: 0.5em 0.5em 0px;
}
.node-film > .content{
	text-align:center;
}
.node-film > .content > *{
	text-align:left;
}
.node-film > .content > .field-type-entityreference{
	display:inline-block;
	min-width:35%;
}
.node-film.node-teaser > .content > .field-type-entityreference{
	display:block;
	min-width:unset;
}
.node-film ul.links, 
.node-collectif ul.links, 
.node-page-utilisateur ul.links{
	display:none;
}
/*page user*/
#block-menu-menu-contact .content li a{
	font-size:0.9em;
}


